dependencies {
    compile fileTree(dir: "libs", include: ["*.jar"])
    compile 'androidx.appcompat:appcompat:1.1.0'
    compile 'androidx.constraintlayout:constraintlayout:1.1.3'
    compile 'com.android.support:multidex:1.0.1'
    compile 'com.tencent.ilivesdk:ilivesdk:1.9.3'
    compile 'com.tencent.ilivefilter:liteav_normal:1.1.21'
    compile 'com.google.android.material:material:1.3.0'
    compile 'com.tencent.liteav:LiteAVSDK_TRTC:latest.release'
}
